Uh oh, can't install anything from Cydia.

Discussion in 'iPhone, iPod & iPad' started by Aijelsop, Feb 12, 2011.

  1. Aijelsop
    OP

    Aijelsop Question Asker

    Newcomer
    1,000
    7
    Sep 11, 2010
    United States
    I just updated Cydia with the deb file and I'm on 3.1.3. Probably not smart? It works but everytime I try to install it says it's removing Cydia Intaller, AppBackup, and a few other things. I click install and it tells me I shouldn't continue or i may not e able to access cydia?
     
  2. metamaster

    metamaster GBAtemp Advanced Fan

    Member
    876
    3
    Mar 7, 2010
    Canada
    Just downgrade Cydia, or update your device.
     
  3. Jamstruth

    Jamstruth Secondary Feline Anthropomorph

    Member
    3,456
    183
    Apr 23, 2009
    North East Scotland
    If you downloaded the latest file from your PC then you'll need to downgrade. Latest version is for 4.2 only due to some differences introduced in 4.2
     
  4. Aijelsop
    OP

    Aijelsop Question Asker

    Newcomer
    1,000
    7
    Sep 11, 2010
    United States
    How do I downgrade cydia?

    I have a 1G so 3.1.3 is the highest fw.
     
  5. Dialexio

    Dialexio GBAtemp Advanced Maniac

    Member
    1,548
    26
    Mar 14, 2009
    United States
    Try downgrading Cydia; the newer version is meant for iOS 4.2.1 (and up?), only. This .deb should work properly on your iPod.

    Rename the .deb to "cydia.deb," and upload the .deb to your device. Install it with this SSH command:
    Code:
    dpkg -i /cydia.deb
     
  6. Aijelsop
    OP

    Aijelsop Question Asker

    Newcomer
    1,000
    7
    Sep 11, 2010
    United States
    Thanks!!!!